<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.thrsys.ThrSystemBusApiDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.thrsys.ThrSystemBusApiEntity">
    <!--@mbg.generated-->
    <!--@Table thr_system_bus_api-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="code" jdbcType="VARCHAR" property="code" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="thirdBuyCode" jdbcType="VARCHAR" property="thirdBuyCode" />
    <result column="thirdSys" jdbcType="VARCHAR" property="thirdSys" />
    <result column="url" jdbcType="VARCHAR" property="url" />
    <result column="type" jdbcType="TINYINT" property="type" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="filed" jdbcType="VARCHAR" property="filed" />
    <result column="filed1" jdbcType="VARCHAR" property="filed1" />
    <result column="filed2" jdbcType="VARCHAR" property="filed2" />
    <result column="filed3" jdbcType="VARCHAR" property="filed3" />
    <result column="filed4" jdbcType="VARCHAR" property="filed4" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, code, `name`, thirdBuyCode, thirdSys, url, `type`, remark, filed,
    filed1, filed2, filed3, filed4
  </sql>
</mapper>
